#container .main-body #section1{
	width: 100%;
	height: 455px;
}

.subnav .left .t-tab i, .subnav .right .t-tab i{
	line-height: 20px;
}
.subnav .left .t-tab, .subnav .right .t-tab{
	line-height: 25px;
}
.subnav .left .t-tab a,
.subnav .left .t-tab span,
.subnav .right .t-tab a,
.subnav .right .t-tab span{
	position: relative;
	top: -7px;
}

#container .main-body #section1 .center ul li{
	margin-top: 12px;
}
#container .main-body #section1 .center ul li a{
	line-height: 25px;
}
#container .main-body #section1 .center ul li a span.date{
	top: 0;
}

#container .main-body #section1 .right .game-info{
	height: 100px;
}


#container .main-body #section1 .right .link a{
	float: left;
}

#container h2.tit span{
	line-height: 30px;
}

#container .main-body #section3{
	margin-top: 220px;
}

#container .main-body .main .asidebox .rank .head h3 i, #container .main-body .main .asidebox .rank .head h3 span{
	line-height: 25px;
}
#container .main-body .main .asidebox .rank .head h3 .more{
	top: -25px;
}

#container .main-body .main .asidebox .rank .layout .group-1 ul{
	width: 110%;
}
#container .main-body .main .asidebox .rank .layout .group-1 ul li{
	margin-right: 20px;
}

#container .main-body .main .asidebox .rank .layout .rank-list ul li{
	margin-top: 0;
}
#container .main-body .main .asidebox .rank .layout .rank-list ul li:first-child{
	margin-top: 20px;
}
#container .main-body .main .asidebox .rank .layout .rank-list ul li .content{
	position: relative;
	top: -17px;
}